/******************************************************************************/
/* global                                                                     */
/******************************************************************************/

body {font: 11px tahoma, helvetica, sans-serif, arial; background-color:#909090; color:#999999;}

a:link { text-decoration: none; color: #999999 }
a:visited { text-decoration: none;  color: #999999 }
a:hover	{ text-decoration: none; color: #cc0000 !important }
a:active { text-decoration: none; color: #cc0000 }

font {font: 12px tahoma, helvetica, sans-serif, arial; color:#999999;}

/******************************************************************************/
/* content                                                                    */
/******************************************************************************/

.text {font: 11px tahoma, helvetica, sans-serif, arial; color:#999999;}
#text {font: 11px tahoma, helvetica, sans-serif, arial; color:#999999;}

#title {background-image:url("images/title.jpg");}
#contentbg {background-color:#333333; background-image:url("images/contentbg.jpg");background-repeat: no-repeat;}
#contentbgres {background-color:#333333; background-image:url("images/contentbgres.jpg");background-repeat: no-repeat;}

table.list {font-size:11px; text-align:center;}

.projdata {font: 11px tahoma, helvetica, sans-serif, arial; font-size:11px;}
#projdata {font: 11px tahoma, helvetica, sans-serif, arial; font-size:11px;}

#h0 {font: tahoma, helvetica, sans-serif; font-size:14px; font-weight:bold; !important}
#h1 {font: tahoma, helvetica, sans-serif; font-size:16px; font-weight:bold;}
#h2 {font: tahoma, helvetica, sans-serif; font-size:12px;}

/******************************************************************************/
/* scrolling images                                                           */
/******************************************************************************/

/* #divUpControl {position:relative; left:0px; top:1px; width:13px; height:14px; z-index:1; text-align:center;} */
/* #divDownControl {position:relative; left:0px; top:1px; width:13px;height:14px; z-index:1; text-align:center;} */
/* container - project pages   */
/* container2 - category pages */

#divContainer {position: relative; left:4px; top:5px; width:270px; height:236px; visibility: hidden; overflow: hidden;  clip: rect(0px 238px 182px 0px);}
#divContainer2 {position: relative; left:4px; top:5px; width:470px; height:320px; visibility: hidden; overflow: hidden;  clip: rect(0px 470px 320px 0px);}
#divContent {position: relative; left:0px; top:0px; color:#999999; text-align:justify; font-size:11px; font: 11px tahoma, helvetica, sans-serif;}
#divContent2 {position: relative; left:0px; top:25px; color:#999999; text-align:center; font-size:11px; font: 11px tahoma, helvetica, sans-serif;}


.footer {font-size:11px; color:#333333; text-align:center; text-decoration: none;}
#copy {font-size:10px; color:#333333; text-align:center;}

#p7s2content1 { position:relative; left:0px; top 0px; z-index: 99; visibility: visible }